	PROGRAM main
	 IMPLICIT NONE

	 REAL A(5)
	 REAL B(2, 3)
	 INTEGER i, j

	 DATA A / 1, 2, 3, 4, 5 /
	 DATA B / 1, 2, 3, 4, 5, 6 /

	 print *, "A(5) "
	 DO i = 1, 5
	    print *, " ", A(i)
	 END DO

	 print *
	 print *, "B(2, 3) "
	 DO i = 1, 2
	    DO j = 1, 3
	       print *, " ", B(i, j)
	    END DO
	 END DO
	END
